body { line-height: inherit; }
.table { width: 100%; margin-bottom: 18px; }
.table p { margin: 0; }
.table th, .table td { padding: 8px; line-height: 18px; text-align: left; vertical-align: top; border-top: 1px dotted #ddd; }
.table th { font-weight: bold; }
.table thead th { vertical-align: bottom; }
.table thead:first-child tr th, .table thead:first-child tr td { border-top: 0; }
.table tbody + tbody { border-top: 2px solid #ddd; }
.table tbody tr:nth-child(odd) td, .table tbody tr:nth-child(odd) th { background-color: #F9F9F9; }
.table tbody tr:hover td, .table tbody tr:hover th { background-color: #cde6f9; }
.table.spacy th, .table td { padding: 10px 10px 15px 10px; }

.obvestilo.inside img.full { float: right; padding: 3px 10px 30px; height: auto; width:100%; }

.sfdownloadFileWrp .sfpdf { background-position: 0 -100px; }